<!DOCTYPE HTML PUBLIC "-//FreeBSD//DTD HTML 4.01 Transitional-Based Extension//EN" [
<!ENTITY base CDATA "../..">
<!ENTITY date "$FreeBSD$">
<!ENTITY title "FreeBSD 7.1-RELEASE Announcement">
<!ENTITY % navinclude.download "INCLUDE">
]>
<html>
&header;

  <p>The FreeBSD Release Engineering Team is pleased to announce the
    availability of FreeBSD 7.1-RELEASE.  This is the second release
    from the 7-STABLE branch which improves on the functionality of
    FreeBSD 7.0 and introduces some new features.  Some of the
    highlights:</p>

  <ul>
    <li><p>The ULE scheduler is now the default in GENERIC kernels for
	amd64 and i386 architectures.  The ULE scheduler significantly
	improves performance on multicore systems for many workloads.</p></li>

    <li><p>Support for using DTrace inside the kernel has been imported
	from OpenSolaris.  DTrace is a comprehensive dynamic tracing
	framework.</p></li>

    <li><p>A new and much-improved NFS Lock Manager (NLM) client.</p></li>

    <li><p>Boot loader changes allow, among other things, booting from
	USB devices and booting from GPT-labeled devices.</p></li>

    <li><p>The cpuset(2) system call and cpuset(1) command have been added,
	providing an API for thread to CPU binding and CPU resource
	grouping and assignment.</p></li>

    <li><p>KDE updated to 3.5.10, GNOME updated to 2.22.3.</p></li>

    <li><p>DVD-sized media for the amd64 and i386 architectures</p></li>
  </ul>

  <p>For a complete list of new features and known problems, please
    see the online release notes and errata list, available at:</p>

  <ul>
    <li><p><tt><a href="http://www.FreeBSD.org/releases/7.1R/relnotes.html">http://www.FreeBSD.org/releases/7.1R/relnotes.html</a></tt></p></li>
    <li><p><tt><a href="http://www.FreeBSD.org/releases/7.1R/errata.html">http://www.FreeBSD.org/releases/7.1R/errata.html</a></tt></p></li>
  </ul>

  <p>For more information about FreeBSD release engineering activities,
    please see:</p>

  <p><tt><a href="http://www.FreeBSD.org/releng/">http://www.FreeBSD.org/releng/</a></tt></p>

  <h2>Availability</h2>

  <p>FreeBSD 7.1-RELEASE is now available for the amd64, i386, ia64,
    pc98, powerpc, and sparc64 architectures.</p>

  <p>FreeBSD 7.1 can be installed from bootable ISO images or over the
    network; the required files can be downloaded via FTP or
    BitTorrent as described in the sections below.  While some of the
    smaller FTP mirrors may not carry all architectures, they will all
    generally contain the more common ones, such as i386 and
    amd64.</p>

  <p>MD5 and SHA256 hashes for the release ISO images are included at
    the bottom of this message.</p>

  <p>The purpose of the ISO images provided as part of the release are
    as follows:</p>

  <dl>
    <dt>dvd1:</dt>
    <dd><p>Contains everything necessary to install the base FreeBSD
	operating system, a collection of pre-built packages, the
	documentation, and supports booting into a "livefs" based
	rescue mode.  This should be all you need if you can burn
	and use DVD-sized media.</p></dd>
    
    <dt>disc1, disc2, disc3, livefs, docs:</dt>
    <dd><p>disc1 contains the base FreeBSD
	system and a few pre-built packages.  disc2 and disc3 contain
	more pre-built packages.  Those three can be burned to CDROM
	sized media and should be all you need to do a normal installation.
	livefs contains support for entering into a "livefs" based
	rescue mode but you need disc1 to do the initial boot first.
	docs contains the documentation.</p></dd>

    <dt>bootonly:</dt>
    <dd><p>This supports booting a machine using the CDROM drive but
	does not contain the support for installing FreeBSD from the
	CD itself, you would need to perform a network based install
	(e.g. from an FTP server) after booting from the CD.</p></dd>
  </dl>

  <p>FreeBSD 7.1-RELEASE can also be purchased on CD-ROM or DVD from
    several vendors.  One of the vendors that will be offering FreeBSD
    7.1-based products is:</p>

  <ul>
    <li><p>FreeBSD Mall, Inc.
        <tt><a href="http://www.freebsdmall.com/">http://www.freebsdmall.com/</a></tt></p></li>
  </ul>

  <h2>BitTorrent</h2>

  <p>7.1-RELEASE ISOs are available via BitTorrent.  A collection of
    torrent files to download the images is available at:</p>

  <p><tt><a href="http://torrents.freebsd.org:8080/">http://torrents.freebsd.org:8080</a></tt></p>

  <h2>FTP</h2>

  <p>At the time of this announcement the following FTP sites have
    FreeBSD 7.1-RELEASE available.</p>

  <ul>
    <li><tt><a href="ftp://ftp.freebsd.org/pub/FreeBSD/">ftp://ftp.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp3.freebsd.org/pub/FreeBSD/">ftp://ftp3.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp7.freebsd.org/pub/FreeBSD/">ftp://ftp7.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp10.freebsd.org/pub/FreeBSD/">ftp://ftp10.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp12.freebsd.org/pub/FreeBSD/">ftp://ftp12.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.at.freebsd.org/pub/FreeBSD/">ftp://ftp.at.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.au.freebsd.org/pub/FreeBSD/">ftp://ftp.au.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.cz.freebsd.org/pub/FreeBSD/">ftp://ftp.cz.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.dk.freebsd.org/pub/FreeBSD/">ftp://ftp.dk.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.fr.freebsd.org/pub/FreeBSD/">ftp://ftp.fr.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp2.ie.freebsd.org/pub/FreeBSD/">ftp://ftp2.ie.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp2.ru.freebsd.org/pub/FreeBSD/">ftp://ftp2.ru.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.se.freebsd.org/pub/FreeBSD/">ftp://ftp.se.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp.si.freebsd.org/pub/FreeBSD/">ftp://ftp.si.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp2.uk.freebsd.org/pub/FreeBSD/">ftp://ftp2.uk.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp3.us.freebsd.org/pub/FreeBSD/">ftp://ftp3.us.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp7.us.freebsd.org/pub/FreeBSD/">ftp://ftp7.us.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp10.us.freebsd.org/pub/FreeBSD/">ftp://ftp10.us.freebsd.org/pub/FreeBSD/</a></tt></li>
    <li><tt><a href="ftp://ftp11.us.freebsd.org/pub/FreeBSD/">ftp://ftp11.us.freebsd.org/pub/FreeBSD/</a></tt></li>
  </ul>

  <p>However before trying these sites you may want to check your regional
    mirror(s) first by going to:</p>

  <p><tt>ftp://ftp.&lt;yourdomain&gt;.FreeBSD.org/pub/FreeBSD</tt></p>

  <p>Any additional mirror sites will be labeled <tt>ftp2</tt>,
    <tt>ftp3</tt> and so on.</p>

  <p>More information about FreeBSD mirror sites can be found at:</p>

  <p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html</a></tt></p>

  <p>For instructions on installing FreeBSD, please see Chapter 2 of The
    FreeBSD Handbook.  It provides a complete installation walk-through
    for users new to FreeBSD, and can be found online at:</p>

  <p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html</a></tt></p>

  <h2>Updating Existing Systems</h2>

  <p><b>NOTE:</b> If updating from a 7.0 or earlier system due to a
    change in the Vendor's drivers certain Intel NICs will now come up
    as igb(4) instead of em(4).  We normally try to avoid changes like
    that in stable branches but the vendor felt it necessary in order
    to support the new adapters.  See the UPDATING entry dated
    20080811 for details.  There are only 3 PCI ID's that should have
    their name changed from em(4) to igb(4): 0x10A78086, 0x10A98086,
    and 0x10D68086.  You should be able to determine if your card will
    change names by running the command "pciconf -l", and for the line
    representing your NIC (should be named em on older systems,
    e.g. em0 or em1, etc) check the fourth column.  If that says
    "chip=0x10a78086" (or one of the other two IDs given above) you
    will have the adapter's name change.</p>

  <h2>Updates from Source</h2>

  <p>The procedure for doing a source code based update is described
    in the FreeBSD Handbook:</p>

  <ul>
    <li><tt><a href="http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/synching.html">http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/synching.html</a></tt></li>
    <li><tt><a href="http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/makeworld.html">http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/makeworld.html</a></tt></li>
  </ul>

  <p>The branch tag to use for updating the source is RELENG_7_1.</p>

  <h2>FreeBSD Update</h2>

  <p>The freebsd-update(8) utility supports binary upgrades of i386
    and amd64 systems running earlier FreeBSD releases.  Systems
    running 7.0-RELEASE, 7.1-BETA, 7.1-BETA2, 7.1-RC1, or 7.1-RC2 can
    upgrade as follows:</p>

  <p><tt># freebsd-update upgrade -r 7.1-RELEASE</tt></p>

  <p>During this process, FreeBSD Update may ask the user to help by merging
    some configuration files or by confirming that the automatically performed
    merging was done correctly.</p>

  <p><tt># freebsd-update install</tt></p>

  <p>The system must be rebooted with the newly installed kernel before continuing.</p>

  <p><tt># shutdown -r now</tt></p>

  <p>After rebooting, freebsd-update needs to be run again to install the new
    userland components, and the system needs to be rebooted again:</p>

  <p><tt># freebsd-update install</tt></p>
  <p><tt># shutdown -r now</tt></p>

  <p>Users of Intel network interfaces which are changing their name from "em" to
    "igb" should make necessary changes to configuration files BEFORE running
    freebsd-update, since otherwise the network interface will not be configured
    appropriately after rebooting for the first time.</p>

  <p>Users of earlier FreeBSD releases (FreeBSD 6.x) can also use
    freebsd-update to upgrade to FreeBSD 7.1, but will be prompted to
    rebuild all third-party applications (e.g., anything installed from
    the ports tree) after the second invocation of "freebsd-update
    install", in order to handle differences in the system libraries
    between FreeBSD 6.x and FreeBSD 7.x.</p>

  <p>For more information, see:</p>

  <p><tt><a href="http://www.daemonology.net/blog/2007-11-11-freebsd-major-version-upgrade.html">http://www.daemonology.net/blog/2007-11-11-freebsd-major-version-upgrade.html</a></tt></p>

  <h2>Support</h2>

  <p>The FreeBSD Security Team currently plans to support FreeBSD 7.1
    until January 31st 2011.  For more information on the Security
    Team and their support of the various FreeBSD branches see:</p>

  <p><tt><a href="http://www.freebsd.org/security/">http://www.freebsd.org/security/</a></tt></p>

  <h2>Acknowledgments</h2>

  <p>Many companies donated equipment, network access, or man-hours
    to support the release engineering activities for FreeBSD 7.1
    including The FreeBSD Foundation, FreeBSD Systems,
    Hewlett-Packard, Yahoo!, Network Appliances, and Sentex
    Communications.</p>

  <p>The release engineering team for 7.1-RELEASE includes:</p>

  <table border="0">
    <tbody>
      <tr>
	<td>Ken&nbsp;Smith&nbsp;&lt;<a href="mailto:kensmith@FreeBSD.org">kensmith@FreeBSD.org</a>&gt;</td>
        <td>Release Engineering,
	  amd64, i386, sparc64 Release Building,
	  Mirror Site Coordination</td>
      </tr>

      <tr>
	<td>Robert&nbsp;Watson&nbsp;&lt;<a href="mailto:rwatson@FreeBSD.org">rwatson@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering, Security</td>
      </tr>

      <tr>
	<td>Konstantin&nbsp;Belousov&nbsp;&lt;<a href="mailto:kib@FreeBSD.org">kib@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering</td>
      </tr>

      <tr>
	<td>Marc&nbsp;Fonvieille&nbsp;&lt;<a href="mailto:blackend@FreeBSD.org">blackend@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering, Documentation</td>
      </tr>

      <tr>
	<td>Maxime&nbsp;Henrion&nbsp;&lt;<a href="mailto:mux@FreeBSD.org">mux@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering</td>
      </tr>

      <tr>
	<td>Bruce&nbsp;A.&nbsp;Mah&nbsp;&lt;<a href="mailto:bmah@FreeBSD.org">bmah@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering, Documentation</td>
      </tr>

      <tr>
	<td>George&nbsp;Neville-Neil&nbsp;&lt;<a href="mailto:gnn@FreeBSD.org">gnn@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering</td>
      </tr>

      <tr>
	<td>Hiroki&nbsp;Sato&nbsp;&lt;<a href="mailto:hrs@FreeBSD.org">hrs@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering, Documentation</td>
      </tr>

      <tr>
	<td>Murray&nbsp;Stokely&nbsp;&lt;<a href="mailto:murray@FreeBSD.org">murray@FreeBSD.org</a>&gt;</td>
	<td>Release Engineering</td>
      </tr>

      <tr>
	<td>Marcel&nbsp;Moolenaar&nbsp;&lt;<a href="mailto:marcel@FreeBSD.org">marcel@FreeBSD.org</a>&gt;</td>
	<td>ia64, powerpc Release Building</td>
      </tr>

      <tr>
	<td>Takahashi&nbsp;Yoshihiro&nbsp;&lt;<a href="mailto:nyan@FreeBSD.org">nyan@FreeBSD.org</a>&gt;</td>
	<td>PC98 Release Building</td>
      </tr>

      <tr>
	<td>Kris&nbsp;Kennaway&nbsp;&lt;<a href="mailto:kris@FreeBSD.org">kris@FreeBSD.org</a>&gt;</td>
        <td>Package Building</td>
      </tr>

      <tr>
	<td>Joe&nbsp;Marcus&nbsp;Clarke&nbsp;&lt;<a href="mailto:marcus@FreeBSD.org">marcus@FreeBSD.org</a>&gt;</td>
	<td>Package Building</td>
      </tr>

      <tr>
	<td>Erwin&nbsp;Lansing&nbsp;&lt;<a href="mailto:erwin@FreeBSD.org">erwin@FreeBSD.org</a>&gt;</td>
	<td>Package Building</td>
      </tr>

      <tr>
	<td>Mark&nbsp;Linimon&nbsp;&lt;<a href="mailto:linimon@FreeBSD.org">linimon@FreeBSD.org</a>&gt;</td>
	<td>Package Building</td>
      </tr>

      <tr>
	<td>Pav&nbsp;Lucistnik&nbsp;&lt;<a href="mailto:pav@FreeBSD.org">pav@FreeBSD.org</a>&gt;</td>
	<td>Package Building</td>
      </tr>

      <tr>
	<td>Colin&nbsp;Percival&nbsp;&lt;<a href="mailto:cperciva@FreeBSD.org">cperciva@FreeBSD.org</a>&gt;</td>
	<td>Security Officer</td>
      </tr>

      <tr>
	<td>Peter&nbsp;Wemm&nbsp;&lt;<a href="mailto:peter@FreeBSD.org">peter@FreeBSD.org</a>&gt;</td>
	<td>Bittorrent Coordination</td>
      </tr>
    </tbody>
  </table>

  <h2>Trademark</h2>

  <p>FreeBSD is a registered trademark of The FreeBSD Foundation.</p>

  <h2>ISO Image Checksums</h2>

  <pre>MD5 (7.1-RELEASE-amd64-bootonly.iso) = f127de85eb1f3a945b56ef750fa610ae
MD5 (7.1-RELEASE-amd64-disc1.iso) = ac88bfa3359aea242450d74c20347bde
MD5 (7.1-RELEASE-amd64-disc2.iso) = 918d89e3ee330f5bd13535bc82def802
MD5 (7.1-RELEASE-amd64-disc3.iso) = d01747e4de48acb052f827d723ef9672
MD5 (7.1-RELEASE-amd64-docs.iso) = 4558db657d0b021849c2b1a802e1bea4
MD5 (7.1-RELEASE-amd64-dvd1.iso) = df1a3604d4f99b7cf3511d42d33c550a
MD5 (7.1-RELEASE-amd64-livefs.iso) = 83dd8e10ff27f8799c66bd4bd26ac5b3

MD5 (7.1-RELEASE-i386-bootonly.iso) = 6988cd1662a03e5465cb38b1100a28eb
MD5 (7.1-RELEASE-i386-disc1.iso) = ebdea2ebae35597bed323047cd70bcf2
MD5 (7.1-RELEASE-i386-disc2.iso) = e20444a71dd709d92f3340323e58535c
MD5 (7.1-RELEASE-i386-disc3.iso) = e64fab3db2917e1ba15bc72ab2af35f6
MD5 (7.1-RELEASE-i386-docs.iso) = e04e8dc0261fc947efb699faf8852eb8
MD5 (7.1-RELEASE-i386-dvd1.iso) = bbb47ab60bda55270ddd9ff4f73b9dc8
MD5 (7.1-RELEASE-i386-livefs.iso) = 148b2aae58b4a9e27970ff77b5dd6f08

MD5 (7.1-RELEASE-ia64-bootonly.iso) = 43c55b764bcc0b6c7ec07037cdca12a7
MD5 (7.1-RELEASE-ia64-disc1.iso) = 47ffbdbdf8b258c6b1018e3a75b3cab3
MD5 (7.1-RELEASE-ia64-disc2.iso) = e603d24d1c8e21dbc8e85e4bf30f0482
MD5 (7.1-RELEASE-ia64-disc3.iso) = ef356f4e4efc7258899a9ead3fa834ea
MD5 (7.1-RELEASE-ia64-docs.iso) = 7dba36505623251068e7fc1f06099634
MD5 (7.1-RELEASE-ia64-livefs.iso) = d3f6f2d47b1bd2b46cb7db7180215385

MD5 (7.1-RELEASE-pc98-bootonly.iso) = c46d9eed8fb421f294ffd6a6770dbd46
MD5 (7.1-RELEASE-pc98-disc1.iso) = 90d8d8c24d8a14c166428df037addc68
MD5 (7.1-RELEASE-pc98-livefs.iso) = 4c578bfe71d3dd7c2de4ba490fae04ee

MD5 (7.1-RELEASE-powerpc-bootonly.iso) = c7f8b40c7b7194f4b40776b86864e257
MD5 (7.1-RELEASE-powerpc-disc1.iso) = 228c53863c604298f66a86f0a1fd4f88
MD5 (7.1-RELEASE-powerpc-disc2.iso) = a1d8c054fdfa420ac1965ca0795f6693
MD5 (7.1-RELEASE-powerpc-disc3.iso) = 24aa15c263cebf28e1d2f66f7c6b9215
MD5 (7.1-RELEASE-powerpc-docs.iso) = 3073516ccd548a979794ea0aaba7b732

MD5 (7.1-RELEASE-sparc64-bootonly.iso) = 0fd076346a8d6d49601f4aaa2148edb1
MD5 (7.1-RELEASE-sparc64-disc1.iso) = 715680a781ed8649271430c10f7907db
MD5 (7.1-RELEASE-sparc64-disc2.iso) = 7179853c118549dbe780f94e74e90ddf
MD5 (7.1-RELEASE-sparc64-disc3.iso) = f640b3a800c18020279158f444cf1643
MD5 (7.1-RELEASE-sparc64-docs.iso) = 94d5661906826735b0a4264197a5f4b4

SHA256 (7.1-RELEASE-amd64-bootonly.iso) = a633924d756812eb6916d0e9cc2821c20935daaf76eb741319bcabd246a2d4ab
SHA256 (7.1-RELEASE-amd64-disc1.iso) = 4f7deebbd5e3211d144c6e630b808e918fcbb901ff4689b64087ed4c2d6e781d
SHA256 (7.1-RELEASE-amd64-disc2.iso) = 2236148b61b896d62086889bc6fedaf36a24dbf327c1d1f30f79a6c1ff677b8d
SHA256 (7.1-RELEASE-amd64-disc3.iso) = 19035ad37eae028bf27b060ea10ecff7a9cc9feae10f951d63907b6be852c458
SHA256 (7.1-RELEASE-amd64-docs.iso) = ac17871f20b9438ce27ec6598c2441c8ad58f19b5696cacddc332976c2e24a4c
SHA256 (7.1-RELEASE-amd64-dvd1.iso) = 1c148191e8c01191011d5fde4688aaa567a166838ed9722d1ae73451c4ef2b7d
SHA256 (7.1-RELEASE-amd64-livefs.iso) = 1a30fca92c806b2f58c569c894bec221e7e2aad9c2937e6c09cd8e340bfb0903

SHA256 (7.1-RELEASE-i386-bootonly.iso) = ad848e85c0a8e83fc5c26fad4f370eb6c34d2e3154966cd460788f56f734085c
SHA256 (7.1-RELEASE-i386-disc1.iso) = 58e588c26d06b84d8c3c01d8507b2ffe2e237b167f72604c82d34011dc850a46
SHA256 (7.1-RELEASE-i386-disc2.iso) = 6d0476f77e3a17863eddf59eadb41ecb52c4399614442a0df39f97c8e4c74b2e
SHA256 (7.1-RELEASE-i386-disc3.iso) = b58d19c5bcb88e5651dce06ccf55bd9a309efaec2b2fe47a9277343a8f6646fe
SHA256 (7.1-RELEASE-i386-docs.iso) = 521e45641f4e50168a74ea315720d13844e8a1220f28656302aca8281261ac5b
SHA256 (7.1-RELEASE-i386-dvd1.iso) = 303be4ce844f0cb18aa38a41988dc5fba960427dbcc69263410308176cb5875f
SHA256 (7.1-RELEASE-i386-livefs.iso) = db1609e72ad3f979b3f6d954ac2811588cc99c460c57e3035835cb604447dc0d

SHA256 (7.1-RELEASE-ia64-bootonly.iso) = 059c82e3e4b535730795a52b939d3085c7cd891a37570a3567e47dee6a345787
SHA256 (7.1-RELEASE-ia64-disc1.iso) = e97ad79b9f21e3554e47bd125a25dea5adac112608bbcba8c60d45aebc0b1837
SHA256 (7.1-RELEASE-ia64-disc2.iso) = f1c91524eebe8d1933057669ad7ce1343f18aecbad092d1402652e6c0d69f7a9
SHA256 (7.1-RELEASE-ia64-disc3.iso) = ed838b4c4801d6244f33cdd02abcca4c208b0dd2d89c6f0446a1913d95662096
SHA256 (7.1-RELEASE-ia64-docs.iso) = dd7c1dc8fe4968bd32b2fef42b21460211bef5284ecf9be53490de595f4b6a8b
SHA256 (7.1-RELEASE-ia64-livefs.iso) = 81a8cad96e8540e32a9197d4dcba587b1266a8d56ff75db3755381471793e90f

SHA256 (7.1-RELEASE-pc98-bootonly.iso) = 8b4038d22b59464e7df7cc1273a1929bdf89be77bc8fecfa88faf4d81db049c9
SHA256 (7.1-RELEASE-pc98-disc1.iso) = 43eae1bc95cc307f0b228cd8388c94cfad0db1402650e5b31262c8a2040ead7a
SHA256 (7.1-RELEASE-pc98-livefs.iso) = ba4e744629fb5a7f40e288b15a39dc971c3a5108a38e9952ec00fd951292f677

SHA256 (7.1-RELEASE-powerpc-bootonly.iso) = e1c0e47b3aa66604853e9a27ccad381d1abb3b6dbe49fc7a773ba91720dd5862
SHA256 (7.1-RELEASE-powerpc-disc1.iso) = e672b975d10502677076014804d486c406e79cd7724353f76abc68b55dd5972e
SHA256 (7.1-RELEASE-powerpc-disc2.iso) = 9f6aff26f127a229cdae1e73c4eb25d6d51b595380110bb99f9882b88c0a2a20
SHA256 (7.1-RELEASE-powerpc-disc3.iso) = 0c0c3a012fad489b425d35e4df539f23be4c26cc46a950f5699b84da4a37bdb2
SHA256 (7.1-RELEASE-powerpc-docs.iso) = 4fc75610e7bed8c05e474053266b4a8cce40c039707e39970ca2cf78ff99dee9

SHA256 (7.1-RELEASE-sparc64-bootonly.iso) = d8259fa546988201cb629ce606a10f8928e7b93a6e317e4078abbe6804bd5068
SHA256 (7.1-RELEASE-sparc64-disc1.iso) = 020030fff08be2a2e99dfa057096a27305c762ad5aebc4b880de84587dd3ef1a
SHA256 (7.1-RELEASE-sparc64-disc2.iso) = 0d287b855a94317332d0dada8ac6ba2e216200f76551e463e94af30dc14cebdc
SHA256 (7.1-RELEASE-sparc64-disc3.iso) = 246c73be0f35fcdc7437b346a796c6224a9de887325cdc99f3008fd961c47edb
SHA256 (7.1-RELEASE-sparc64-docs.iso) = 30e298e8d36cdabcf6b48eea5d5fb784351c44f8cb97df29695037d9513843cc</pre>

  &footer;
  </body>
</html>
